button.searchBtnInput {
	padding: 9px 10px!important;
	margin-left: 0;
	border-radius: 0px 4px 4px 0px;
	margin-top: 2px;
}
.searchDiv {
	margin-bottom: 10px;
	text-align: right;
}


.listRole .ui-table-wrapper {
	width: 100%;
}